<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4>بناء السلام الاستراتيجي</h4>

    <h1>قدِّم نفسك للمجموعة</h1>

    <h3><p>ارشادات</p></h3>
        <ul>
            <li><p>أضف ردّك على السؤال </p></li>
            <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
            <li><p>العثور على استجابة التي تهمك </p></li>
            <li><p>أضف ردّك الى هذا الطالب</p></li>
        </ul>

    <h3><p>إبدأ الكتابة</p></h3>
    <ul>
        <li><p>ما اسمك؟</p></li>
        <li><p>أين تسكن وتشتغل؟</p></li>
        <li><p> لماذا تريد بناء مهارتك في بناء السلام؟ ولماذا تريد زيادة معرفتك في هذا المرن؟</p></li>
    </ul>
</div>
